body {
	margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
* {
	padding: 0;
	margin: 0;
	border: 0;
	font-family: "Microsoft YaHei", Verdana, Geneva, sans-serif;

}
li{
	list-style-type: none;
}
.clear {
	clear: both;
}
a {
	text-decoration: none;
}
.head{
	    width: 100%;
    height: 138px;
    /* background: url(template_files/2/images/xxgc/head-01.png) no-repeat center; */

}
.headtop{
	width:1323px;
	height:150px;
	margin:0 auto;
}
.menutop{
	background-color:#2c6ab3;
	width:100%;
	height:48px;
}
.menu {
width:1224px;;
margin:0 auto;
padding:0 6px; 

}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu ul {
padding:0; 
margin:0;
list-style-type: none;
}
/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.menu ul li {
float:left; 
position:relative;
}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu table {
	margin: 0 auto!important;
}
.menu ul li a, .menu ul li a:visited {
text-decoration:none; 
width: unset;
min-width:130px; 
height: 40px;
line-height: 40px;
color: #fff;
font-size: 22px;
display: block;
text-align: center;
}
/* make the dropdown ul invisible */
.menu ul li ul {
display: none;
z-index:1000;
}
/* specific to non IE browsers */
/* set the background and foreground color of the main menu li on hover */
.menu ul li:hover a {

}
/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li:hover ul {
display:block; 
position:absolute; 
top:41px; 
left:0; 
width:110px;
}
/* style the background and foreground color of the submenu links */
.menu ul li:hover ul li a {
display:block; 
background:#fff;
color:#666;
text-align: center;
border-top:1px solid #334365;
font-size:18px;
width:100%;
height:48px;
line-height:48px;
}
/* style the background and forground colors of the links on hover */
.menu ul li:hover ul li a:hover {
background:#e4dbca; 
color:white;
background-color: #213f73;
}
.logo{
	padding-top:30px ;
	float:left;
}
.logo img {
	width: auto;
	height: 100px;
}

.header{
	float: right;
padding-top: 40px;
padding-right: 9px;
}
.banner .banner-box table {margin: 0 auto;}
.bannerl table {margin: 0 auto;}


.mainz{
	width:100%;
	height: 450px;
	margin:0 auto;
	/* padding-top:50px; */
}

.mainb{
	width: 100%;
	height:395px;
	margin:0 auto;
	font-size: 14px;
	color:#666;
}


.mainbl{
	width:1200px;
	height:285px;
	margin:0 auto;

}
.mainbla{
	float: left;
    width: 33%;
    border: 1px solid #e9e9ec;
}
.mainblb{
    float: left;
    width: 34%;
    border: 1px solid #e9e9ec;
}

.mainblbl{
	padding:0 22px;
	width:407px;
	height:60px;
	margin-top:-13px;
}

.mainblbt p{
	width: 80px;
float: left;
font-weight: bold;
color: #0321b3;
font-size: 16px;
padding-top: 20px;
padding-left: 12px;
	}

.mainblbt a:hover{
color:#0321b3
	}	
.mainblat{
	width: 100%;
    height: 60px;
    background: url(template_files/2/images/xxgc/middle-02.png)  11px no-repeat;
    background-color:#eee;
}

.mainblat a{
	width: 30px;
    padding-left:80%;
    line-height: 50px;
    font-size: 16px;
    color: #666;
	}

.mainblbt{
	width: 100%;
    height: 60px;
    background: url(template_files/2/images/xxgc/middle-03.png)  11px no-repeat;
background-color:#eee;
}

.mainblbt a{
	width: 30px;
    padding-left: 80%;
    line-height: 50px;
    font-size: 16px;
    color: #666;
	}
	

	







/* 视频、人物故事 */

.maincl{
	width:1200px;
	height:400px;
	margin:0 auto;

}
.maincla{
	float: left;
    width: 33%;
    border: 1px solid #e9e9ec;
}
.mainclb{
    float: right;
    width: 560px;
    border: 1px solid #e9e9ec;
}

.mainclbl{
	padding:0 22px;
	width:407px;
	height:60px;
	margin-top:-13px;
}

.mainclbt p{
	width: 80px;
float: left;
font-weight: bold;
color: #0321b3;
font-size: 16px;
padding-top: 20px;
padding-left: 12px;
	}

.mainclbt a:hover{
color:#0321b3
	}	
.mainclat{
	width: 100%;
    height: 60px;
    background: url(template_files/2/images/xxgc/middle-05.png)  11px no-repeat;
    background-color:#eee;
}

.mainclat a{
	width: 30px;
    padding-left:80%;
    line-height: 50px;
    font-size: 16px;
    color: #666;
	}

.mainclbt{
	width: 100%;
    height: 60px;
    background: url(template_files/2/images/xxgc/middle-06.png)  11px no-repeat;
background-color:#eee;
}

.mainclbt a{
	width: 30px;
    padding-left: 88%;
    line-height: 67px;
    font-size: 16px;
    color: #666;
	}

/* 人物故事end */
















.picture{    border: 1px solid #e9e9ec;
    width: 1245px;
    height:270px;
    margin: 0 auto;
    background-color: #fff;
	font-size: 14px;
	color:#666;}
.pic_t{    height: 37px;
    background: url(template_files/2/images/xxgc/middle-04.png) 11px 8px no-repeat;
    text-align: right;
    padding-top: 20px;
    padding-right: 35px;}
    .pic_t a{
    font-size:16px;}
.pic_c{ padding:5px 20px 0px;}
.pic_c img{ width:282px; height:172px; }
 .photopic_left{ border:0px #ebebeb solid; padding:3px; }
#demo{ overflow:hidden; width:1200px; color:#ff0000;height:200px; }
.fang{  margin:0px 20px 0px 0px; text-align:center; }
.fang p{
	padding-top:9px;
}
.picFit{ overflow: hidden; }
.title{ text-align:center; overflow: hidden; white-space:nowrap; }
.photopic_left a:link,.photopic_left a:visited,.photopic_left a:active{ color:#666;  text-decoration: none; }
.photopic_left a:hover{ color:#666; text-decoration: underline;  }	

.quicklinks {
	width:1200px;
	height: 120px;
	margin: 0 auto;
}
.quicklinks_tit {
	width: 1200px;
    height: 60px;
    background: url(template_files/2/images/xxgc/middle-04.png) 11px 13px no-repeat;
	background-color:#eee;
}
.kstd {
	float: left;
    width: 1250px;
    background: #fff;
    /* height: 60px; */
    padding: 0 0px 0px 21px;

}
.kstd ul li {
	float: left;
	background: url(template_files/2/images/xxgc/li.png) 4px no-repeat;
    margin: 5px 12px;
	font-size: 18px;
    text-indent: 15px;
    list-style-type: none;
    line-height: 45px;
    text-align: left;
}
.linkl{
	    border: 1px solid #e9e9ec;
    width: 1245px;
    height:268px;
    margin: 0 auto;
    margin-top:45px;
    margin-bottom:33px;
    background-color: #fff;
}
.linkl ul{
	width:1250px;
	padding-left:19px;
}
.linkl ul li{
	list-style-type: none;
    padding-right: 10px;
    float: left;
    padding-top:8px;
}
.linkl ul li img{
	width:111px;
	height:87px;
}
.l_t{height: 37px;
    background: url(template_files/2/images/xxgc/middle-05.png) 11px 8px no-repeat;
    text-align: right;
    padding-top: 20px;
    padding-right: 35px;}
    .l_t a{
    font-size:16px;}
.mainbll{
	text-indent:30px;
	padding: 6px 22px;
	line-height: 35px;
	text-align: left;
		background-color:#fff;
	height: 283px;
	}
.mainn{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    background-color: #fff;
	
}
.maint{
	padding: 20px 0px 26px 20px;
    width: 1201px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    border: 1px solid #e9e9ec;
	
}
.xyxw {
	float: left;
	width: 560px;
	height:330px
}
.xyxw_tit {
	width: 98%;
	background: url(template_files/2/images/xxgc/middle-01-1.png);
	height: 37px;
}
.xyxw_tit a {
	/* width: 30px;
	height: 32px; */
	font-size: 16px;
	color: #666;
	line-height: 32px;
	margin-left: 88%;

}
.swiper-container {
	height: 100%!important;
}
.xyxw ul {
	margin-top: 5px;
	width: 94%;
	height: 100%;
}


.xyxw ul li a{
	color:#666;
	font-size:14px;
	}
.xyxw ul li a:hover{
	color:#0321b3;
	}	
.xyxw ul li span{
	float:right;
font-size:14px;
}

.xydt {
	float: right;
	width: 560px;
	background: #fff;
    margin-left: 12px;
}
.xydt_tit{
    width: 98%;
    background: url(template_files/2/images/xxgc/middle-01.png) no-repeat;
    height: 37px;
	}

.xydt_tit a{
	width: 30px;
    height: 32px;
    margin-left: 86%!important;
    line-height: 32px;
    font-size:16px;
    margin-left: 12px;
    color:#666
	}

.xydt ul{
		margin-top:5px;
        width: 98%;
    }
.xydt ul li{
	background:url(template_files/2/images/xxgc/li.png) 4px no-repeat;
	margin:0px 3px;
	text-indent:15px;
	list-style-type:none;
	border-bottom:dotted #909090 1px;
	line-height: 40px;
    height: 40px;
	text-align:left;
	}
.xydt ul li a{
	color:#666;
	font-size:14px;
	}
.xydt ul li a:hover{
	color:#0321b3;
	}	
.xydt ul li span{
	float:right;
font-size:14px;
}
.zyjs{
	float: left;
width: 439px;
background: #fff;
height: 295px;
padding-left: 12px;
}
.zyjs ul{
		margin-top:5px;}
.zyjs ul li a{
	color:#666;
	font-size:13px;
}
.zyjs ul li a:hover{
	color:#0321b3;
}
.zyjs ul li{
	background:url(template_files/2/images/xxgc/li.png) 4px no-repeat;
	margin:0px 3px;
	text-indent:15px;
	list-style-type:none;
	line-height: 35px;
	text-align:left;
}

.xgzx,.spzs{
	float: left;
    width: 98%;
    background: #fff;
    height: 220px;
    padding-left:10px;
}
.xgzx ul,.spzs ul{
		margin-top:3px;}
.xgzx ul li a,.spzs ul li a{
	color:#666;
}
.xgzx ul li a:hover,.spzs ul li a:hover{
	color:#0321b3;
}
.xgzx ul li,.spzs ul li{
	background:url(template_files/2/images/xxgc/li.png) 4px no-repeat;
	margin:0px 3px;
	text-indent:15px;
	list-style-type:none;
border-bottom:dotted #909090 1px;
	line-height: 40px;
	text-align:left;
}

.xgzx ul li span,.spzs ul li span{
	float:right;
}
.spzs .swiper-container img {
	margin-top: 4px;
	width: 100%!important;
	height: auto!important;
}
.xgzxr,.rwgs{
	float: left;
    width: 98%;
    background: #fff;
    height: 220px;
    padding-left:11px;
}
.xgzxr ul,.rwgs ul{
		margin-top:3px;}
.xgzxr ul li a,.rwgs ul li a{
	color:#666;
}
.xgzxr ul li a:hover,.rwgs ul li a:hover{
	color:#0321b3;
}
.xgzxr ul li,.rwgs ul li{
	background:url(template_files/2/images/xxgc/li.png) 4px no-repeat;
	margin:0px 3px;
	text-indent:15px;
	list-style-type:none;
    border-bottom:dotted #909090 1px;
	line-height: 40px;
	text-align:left;
}

.xgzxr ul li span,.rwgs ul li span{
	float: right;

}
.hx{
	height:1px;
	width:1250px;
	margin:0 auto;
	margin-top:23px;
	background-color:#ddc0b8;
}


.foot{
	 width:100%;
	height:150px;
	margin:0 auto;
    background: url(template_files/2/images/xxgc/foot-21.png);
	overflow: hidden;
}
.foot .foot_main {
	width: 1897px;
	margin: 0 auto;
}

.foot p{
width:1245px;
margin: 0 auto;
	text-align: left;

padding-top: 27px;
color: #fff;
}
.foot .ewm img {
	float: right;
	margin: 15px 360px 0 0;
	width: 140px;
}
.main{
	background-color:#eae3d6;
	width:100%;
	/* min-height:600px; */
	margin:0 auto;
}
.mainll{
	background-color:#fff;
	width:100%;
	/* min-height:600px; */
	margin:0 auto;
}
.mains{
	width:1897px;
	margin:0 auto;
	background-color:#fff;
}
.mainl{
	width: 1228px;
	margin:0 auto;
    padding-bottom: 50px;
	background-color: #fff;
}
.mainl .b_l {
	display: inline-block;
	position: relative;
	top: -50px;
	left: 100px;
	min-width: 100px;

}
.mainl .b_l .btl {
	min-height: 50px;
	background-color: #2c6ab3;
}
.mainl .b_l .btl span {
	display: block;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	color: #fff;
}
.mainl .b_l .btl,.menul {
	font-size: large;

}
.mainl .b_l .menul li {
	min-height: 50px;
	line-height: 50px;
	border: 1px solid #2c6ab3;
	border-top: none;
	padding: 0 10px;
}
.mainl .b_l .menul li a {
	color: #2c6ab3;
	display: block;
	text-align: center;
}
.mainl .b_l .menul li:hover {

	background-color: #2c6ab3;

}
.mainl .b_l .menul li:hover a {
	color: #fff;
	background-color: #2c6ab3;
}


.mainl .b_r {
	float: right;
	width: 975px;

}
.mainl .b_r .bc_t{
	float: right;
	margin-top: 10px;
}

.mainl .b_r .btr {
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 2px solid #ccc;
}
.mainl .b_r .b_r_list {
	min-height: 300px;
}

.mainl .b_r .b_r_list li{
	font-size: 17px;
	line-height: 34px;
	height: 34px;
	border-bottom: 1px solid grey;
}












.mainls{
	width: 1230px;
	margin:0 auto;
}
.left{
	float:left;
	padding-left:22px;
	position: relative;
	top:-30px;

}
.right{
	float:left;
	padding-left:20px;
	position: relative;
		width:960px;

}
.right p{
	text-align:left;
	padding-top:10px;
}
.right ul{
	padding-top:30px;
}
.right ul li{
	background:url(template_files/2/images/xxgc/li2.png) 4px no-repeat;
	background-size: 10px;
	margin:0px 3px;
	text-indent:25px;
	list-style-type:none;
	line-height: 45px;
height: 45px;
		text-align:left;
}
.right ul li span{
	float:right;
}
.right h1{
	padding:40px 40px 20px;
	text-align: left;
	color:#0321b3;
}
.list_news {min-height: 200px!important;}
.biglm{
	width:225px;
	min-height:800px;
}
.biglm ul li:first-child{
	width:213px;
height:24px;
background:url(template_files/2/images/xxgc/middlel-02.png)  no-repeat;
}
.biglm ul li.lifirst:hover{
	width:213px;
height:24px;
background:url(template_files/2/images/xxgc/middlel-02.png)  no-repeat;
}
.biglm ul li{
	float:left;
	width:213px;
	height:54px;
	line-height:54px;
	list-style-type:none;
	background:url(template_files/2/images/xxgc/middlel-03.png)  no-repeat;
}

.biglm ul li:hover{
	width:213px;
	height:54px;
	line-height:54px;
	list-style-type:none;
	background:url(template_files/2/images/xxgc/middlel-02.png)  no-repeat;
}

.biglm ul li a{
	color:#484748;
	width:229px;
	height:50px;
	line-height:50px;
	text-align: left;
float: left;
padding-left: 40px;
}
.biglm ul li a:hover{
	color:#840427;
}
.lmm{
	    width: 183px;
    height: 57px;
    line-height: 57px;
    color: #fff;
    font-size: 20px;
    background-color: #840427;
    text-align: left;
    padding-left: 42px;
}
.list_tit{
	border-bottom: solid 1px #e6ccd5;
height: 100px;
}
.list_titp{
	border-bottom: solid 1px #e6ccd5;
	height:55px;
	margin-bottom: 30px;
}
.list_titp div{
	    width: 180px;
    height: 55px;
    line-height: 55px;
    font-size: 25px;
    color: #840427;
    padding-top: 5px;
    text-align: left;
}
.list_tits{
	border-bottom: solid 1px #e6ccd5;
	height: 28px;
	margin-bottom:40px;
	text-align: right;
}
.list_tits p{
	width:1230px;
	margin:0 auto;
}
.s_t {text-align: center; padding: 15px 0;}
@media screen and (max-width:770px){
	body {width: 100%}
	.head{height: unset;}
	.headtop{width: 100%;height: unset;}
	.logo {padding: 0;}
	.logo img {width: 420px;height: auto;}
	.header {padding: 0;}
	.header .top_right .clearfix {top: -25px; right:0px;left: -15px;}
	.top_right .qwjs {top: -25px;}
	.menutop{display: none;}
	.mobilenav{display: block!important;}
	.bg-body-tertiary{--bs-bg-opacity: 0;}
	.banner .banner-box table  {width: 430px!important;height: auto;}
	.banner-box {
		min-width: unset!important;
		max-width:unset!important;
		min-height:unset!important;
		max-height:unset!important;
		width: 430px!important;
		height: auto;}
	#flashBoxu_u5_{width: 430px!important;height: 140px!important;height: 216px;}
	#flashBoxu_u5_ img {width: 430px;height: auto;}
	.mainz {height: 656px;}
	.mainn{width: 100%;}
	.maint{width: 100%; padding: 0;}
	.xyxw {width: 100%;height: auto;}
	.xyxw ul {width: 100%;margin-top: 0px;height: 300px!important;}
	.swiper-container {height: 286px!important;}
	.swiper-slide {width: 100%!important;margin-right: 0px;}
	.xyxw ul img {height: auto;width: 100%;}
	.xydt {float: left;width: 100%;margin-left: 0px;}
	.mainbl {width: 100%;height: 870px;}
	.mainbla,.mainblb,.maincla {width:100%;}
	.mainblat a {padding-left: 86%;}
	.mainblbt a {padding-left: 86%;}
	.mainblat {background-position: 5px!important;}
	.mainblbt {background-position: 5px!important;}
	.xgzxr, .rwgs {padding-left: 10px;}
	.mainclat {background-position: 5px!important;}
	.mainclat a {padding-left: 86%;}
	.spzs .swiper-container {height: 240px!important;}
	.quicklinks {width: 100%}
	.quicklinks_tit {background-position: 5px!important;}
	.kstd {width: 100%; padding-left: 10px;}
	.kstd ul li {font-size: 14px;margin: 0 5px;}
	.quicklinks {height: 110px}
	.foot .foot_main {width: 100%;}
	.foot .ewm img {width: 100px;height: auto;margin: 15px;}
	.foot p {margin:0; width: 97%!important;}
	.nav-item {
		margin: 10px 0 0 30px!important;
	}
	.nav-link {
		font-size: 18px!important;
	}
	/* 主页end */
	/* 列表页start */
	.mainl .b_l {display: none;}
	.mainl .b_r .btr {font-size: 20px!important;}
	.list_news {min-height: 305px!important;}
	/* 列表页end */
	/* 单篇正文start */
	
	.mainl {width: 100%!important;}
	.mainl .b_r {width: 100%!important;}
	.mainl .b_r .bc_t {
		font-size: 13px;
		padding-right: 5px;		
	}
	#vsb_content {margin: 0 3px;}
	#vsb_content img{width:100%!important;height: auto!important};
	#vsb_content p span{font-size: 16px;}


	/* 单篇正文end */
	/* 内容页 start*/
	.mains {width:100%!important}
	.mainls{width:100%!important}
	.mainls .content {margin: 0 3px;}
	.mainls .content img{width:100%!important;height: auto!important}
	.mainls .content p span{font-size: 16px;}
	.mainnews_title {font-size: 20px!important;}
	.v_news_content {min-height: 255px;}
	.v_news_content p span {font-size: 16px!important;}
	/* 内容页 end*/
}